Subject: bug#31968: 26.1.50; Allow to hide title bar on maximize (gtk/gnome/csd)

From: Carlos Pita <[email-masked]>
Date: Sun, 1 Jul 2018 14:46:09 -0300

Same under Gnome, both Super-Up/Down tiling and Alt-10 maximize
toggling: decorations aren't restored, at least until some further
action inside the frame triggers the hook again. A more reliable hook
should be used if available.